PDA

View Full Version : [ubuntu] Cannot install kppp kin 8.10



cigtoxdoc
December 28th, 2008, 08:05 AM
Well I am back at the other Ubunto PC along with my Dell laptop (XP Pro) and USBConnect881 card. I brought with me Ubunu 8.10 live cd-rom and an AptonCD dvd-rom with all my packages on it, including kppp, whic works fine on main Ubuntu PC.

I repartitioned hard drive and installed 8.10. Everytime I try to install kppp, I get the following error messages"
Depends:kdebase-runtime but it is not going to be installed
Depends:kdelibs5 but it is not going to be installed
Depends:libqt4-qt3support but it is not going to be installed
Depebds:linqtgui4 but it is not going to be installed

Please explain in NOVICE step-by-step terms I need to do to installed what needs to be installed. Remember, I cannot access the outside world with this PC until we get kppp working or someone is kind enough to step me through getting an externak ZOOM v.92 serial modem working

John